/*@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700&subset=cyrillic');*/
/*@import url('https://use.fontawesome.com/releases/v5.4.2/css/all.css');*/
@import url(fonts/stylesheet.css);
@import url('https://fonts.googleapis.com/css?family=Scada:400,700&display=swap');
body {
    /*font-family: 'DIN Next W1G' ;*/
    font-family: 'Scada', sans-serif;


}
h1,h2,h3,h4,h5,h6{
    font-weight: inherit;
    font-size: inherit;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: inherit;
    font-family: inherit;
    font-weight: inherit;
    line-height: inherit;
    color: inherit;
}
.header{
    padding-top: 40px;
    padding-bottom: 40px;
}
.header-logo{
    text-transform: uppercase;
    color: #28b1de;
    font-size: 2em;
    font-weight:600;
}
.header-main {
    margin-top: 50px;
    margin-bottom: 50px;
}
.header-telephone{
    display: block;
    text-align: right;
}


h2 {

}

.mail {
    /*color: #03b09a;*/
    font-size: 1em;
    margin-bottom: 30px;
}

.header-adres {
    margin-top: 30px;
    font-size: 1em;
    color: #3e3e3e;
}

.a {
    color: #3e3e3e;
    font-size: 1em;
    text-decoration: underline;
}
.help{
    padding-top: 100px;
    padding-bottom: 75px;
    background: #dcdcdc47;
    margin-top: 50px;
    margin-bottom: 50px;
}
.help-title{
    font-size: 2em;
}
.help-description{
    margin-top: 35px;
    font-size:1.125em;
    /*font-style: italic;*/
}
.help-button{
    margin-top: 50px;
}
.help-button a{
    text-decoration: none;
    color: #fff;
    /* font-size: 1.063em; */
    padding: 20px 45px;
    background: #67bf3b;
    border-radius: 5px;
    text-transform: uppercase;
    margin: auto;
    margin-top: 25px;
    border: none;
}
.help-button a:hover{
    text-decoration: underline;
    -webkit-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.51);
    -moz-box-shadow:    2px 2px 5px 0px rgba(50, 50, 50, 0.51);
    box-shadow:         2px 2px 5px 0px rgba(50, 50, 50, 0.51);
}
.header-telephone-num {
    font-size: 1.875em;
    color: #db4444;
    font-weight: bold;
    /*text-align: center;*/
    display: block;
}

.header-telephone-info {
    margin-top: 15px;
    color: #28b1de;
    display: block;
    /*font-size: 1.063em;*/
    text-align: right;
    text-decoration: underline;
}

.header-but {
    margin-top: 15px;
    float: right;

}

.header-but a {
    font-size: 1.063em;
    text-decoration: none;
}

.white-1 {
    color: #28b1de;
    border: 1px solid #28b1de;
    padding: 9px 39px 9px 29px;
}

.white-2 {
    color: #28b1de;
    border: 1px solid #28b1de;
    padding: 9px 15px 9px 22px;
}

.blue {
    color: #fff;
    background: #28b1de;
    padding: 9px 29px 9px 29px;
}

.menu ul li {
    display: inline;
    margin: auto;
    padding-right: 20px;
    padding-left: 20px;
}

.menu {
    background: #28b1de;
    text-align: left;
    margin: auto;
}

.menu a {
    list-style-type: none;
    text-decoration: none;
    text-align: left;
    color: #fff;
    display: inline;
    font-size: 1em;
    /*text-transform: uppercase;*/
    font-weight: normal;
}

.menu ul {
    margin-top: 16px;
    padding: 0;
}

.picture {
    background: url('4.jpg') center fixed;
    background-size: cover;
    padding-bottom: 100px;
}
.picture-content{
    margin-top: 50px;
    padding: 25px;
    padding-bottom: 50px;
    background: rgba(255, 255, 255, 0.70);
}
.picture-title{
    font-size:3em;
    color: #28b1de;
}
.picture-subtitle{
    font-size:2em;
    margin-top: 35px;
    margin-bottom: 35px;

}
.picture-text {
    color: #1e3744;
    font-size: 1.063em;
    font-weight:500;
    padding-top: 25px;
    padding-bottom: 60px;
}
.picture-text p{
    margin: 0;
    padding: 0;
    margin-top: 15px;
    /*line-height: 120%;*/

}

.picture-but-a {
    text-decoration: none;
    color: #fff;
    font-size: 1.25em;
    padding: 15px 30px;
    background: #28b1de;
    border-radius: 8px;
    /*text-transform: uppercase;*/
    margin: auto;
}
.button1 {
    text-decoration: none;
    color: #fff;
    font-size: 1.063em;
    padding: 10px 30px 10px 30px;
    background: #db4545;
    border-radius: 2px;
    /*text-transform: uppercase;*/
    margin: auto;
}
.button1-big {
    text-decoration: none;
    color: #fff;
    font-size: 1.125em;
    padding: 15px 35px 15px 35px;
    background: #db4545;
    border-radius: 2px;
    /*text-transform: uppercase;*/
    margin: auto;
}

.index-advantage{
    padding-top: 50px;
    padding-bottom: 50px;
    background: #f6f6f6;
}
.index-advantage-block-img{
    margin-right: 15px;
    float: left;
    height: 100px;
}
.index-advantage-block-content{
    color: #3e3d3d;

}
.index-advantage-block-content-title{
    font-size:1.875em;
    color: #28b1de;
    text-transform: uppercase;

}
.index-advantage-block-content-text{
    margin-top: 10px;

}
.title3{
    background: linear-gradient(90deg, #f6f6f6 50%, transparent 50%);
    position: relative;
    top: 85px;
    z-index: -1;

}
.title3-white{
    font-size:1.875em;
    padding: 35px;
    background: white ;
    color: white;

}
.title3-text{
    font-size:1.875em;
    padding: 35px;
    background: #f6f6f6 ;
    color: #28b1de;
}
.title3-content{
    /*padding-top: ;*/
    padding: 50px;
    background: #f6f6f6 ;
}

.title2{
    background: linear-gradient(270deg, #f6f6f6 50%, transparent 50%);
    position: relative;
    top: 85px;
    z-index: -1;

}
.title2-white{
    font-size:1.875em;
    padding: 35px;
    background: white ;
    color: white;

}
.title2-text{
    font-size:1.875em;
    padding: 35px;
    background: #f6f6f6 ;
}
.title2-content{
    /*padding-top: ;*/
    padding: 50px;
    background: #f6f6f6 ;
}

.title1{
    background: linear-gradient(90deg, #28b1de 50%, transparent 50%);
    z-index: 100;
}
.title1-text{
    font-size:1.875em;
    padding: 35px;
    background: #28b1de ;
    color: white;
}

.blue-title{
    font-size: 1.25em;
    color: #28b1de;
    line-height: 110%;
    font-weight:600;
}
.title{
    font-size: 1.5em;
    /*line-height: 100%;*/
    /*font-weight:600;*/
}
.description{
    margin-top: 30px;
    font-weight:300;
    font-size: 1.063em;
}



.block1{
    margin-top: 50px;
}
.block1-text{
    font-weight: 300;
    margin-top: 130px;
    font-size: 1.063em;
}






.trust {
    padding-top: 125px;
    padding-bottom: 75px;
}

.picture-but-a:hover {
    color: #000;
    background: #fff;
    border: 1px solid #db4545;
    /*opacity: .7;*/
}

.trust1-text {
    font-size: 1.5em;
    color: #434343;
    color: #2a2a2a;
    /*text-transform: uppercase;*/
    /*font-family: 'Montserrat', sans-serif;*/
    font-weight:600;
}

.trust1-undertext {
    color: #363636;
    /*font-family: 'Montserrat', sans-serif;*/
    line-height: 145%;
    font-size:0.975em;
    font-weight:400;
    /*font-size: 1.063em;*/
    /*text-transform: uppercase;*/
}

.trust1 {
    margin-bottom: 75px;
}

.trust-text {
    /*color: #2a2a2a;*/
    font-size: 1.063em;
    font-weight:600;
    color: #1a2c39;
    /*color: #00abef;*/

    /*text-transform: uppercase;*/
}

.trust-undertext {
    /*color: #2a2a2a;*/
    font-size: 0.975em;
    /*font-family: 'Montserrat', sans-serif;*/
    font-weight: 400;
    color: #2b5469;

    /*color: #db4545;*/
}

.trust2 {
    margin-bottom:30px;
}

.picture-work {
    background-image: url(1.jpg);
    height: 680px;
}

.scheme {
    margin-bottom: 150px;
}

.scheme-head {
    color: #28b1de;
    font-weight: bold;
    font-size: 1.875em;
    text-align: center;
    /*text-transform: uppercase;*/
}


.plan-text {
    color: #2e2e2e;
    font-size: 1.500em;
}

.plus {
    margin-bottom: 60px;
}

.pluse {
    color: #28b1de;
    font-size: 1.500em;
}

.how {
    /*background-color: #f1f1f1;*/
    padding-top: 125px;
    padding-bottom: 75px;
}

.how-picture {
    background: url('4.jpg');
    padding-bottom: 575px;
}

.how-text {
    padding-left: 50px;
}

.how-head {
    color: #2e2e2e;
    font-size: 1.188em;
    font-weight: bold;
}

.description-head {
    color: #2a2a2a;
    font-size: 1em;
    font-weight: bold;
}

.description-text {
    color: #2e2e2e;
    font-size: 1em;
    padding-bottom: 30px;
}

.reverse{
    margin-top: 100px;
    background: linear-gradient(0deg, #28b1de 50%, #f6f6f6 50%);
    font-size: 1.063em;
}
.reverse-text a{
    color: inherit;
}
.reverse-content{
    margin-top: 50px;
    background: white;
    margin-bottom: 50px;
    padding-bottom: 80px;
    -webkit-box-shadow: 0px 3px 20px -2px rgba(0,0,0,0.63);
    -moz-box-shadow: 0px 3px 20px -2px rgba(0,0,0,0.63);
    box-shadow: 0px 3px 20px -2px rgba(0,0,0,0.63);
}
.reverse-title{
    text-align: center;
    margin-top: 100px;
    margin-bottom: 80px;
    font-size:1.850em;
}
.reverse-form label{
    width: 100%;
}
.reverse-form label input{
    width: 100%;
    background: #f6f6f6;
    border: none;
    height: 60px;
    padding-left: 25px;
    color: #373535;
    font-weight:300;
    margin-bottom: 25px;
}
.reverse-form label textarea{
    width: 100%;
    background: #f6f6f6;
    border: none;
    padding-left: 25px;
    color: #373535;
    font-weight:300;
    margin-bottom: 25px;
    height: 200px;
}
.reverse-form-submit{
    text-decoration: none;
    color: #fff;
    /*font-size: 1.063em;*/
    padding: 10px 60px;
    background: #28b1de;
    border-radius: 8px;
     text-transform: uppercase;
    margin: auto;
    border: none;
}
.icon-block{}
.icon-block-icon{
    float: left;
    margin-right: 10px;
    margin-top: 3px;
}
.icon-block-text a{
    color: inherit;
}
.input {
    height: 52px;
    width: 400px;
    margin-right: 20px;
}

.reverse-but {
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.063em;
    background: #db4545;
    padding: 15px 80px 15px 80px;
}

.reverse-but:hover {
    background: #03b09a;
    border: 1px solid #db4545;
    color: #fff;
    text-decoration: none;
}

.reverse-input {
    padding-bottom: 50px;
}

.under-input {
    color: #fff;
    font-size: 1em;
}
.index-services{
    margin-top: 150px;
}
.index-services-block{
    background: #f6f6f6;
    min-height: 580px;
    margin-top: 30px;
}
.index-services-img img{
    width: 100%;
}
.index-services-title{
    font-size: 1.5em;
    margin-top: 25px;
    margin-left: 25px;
    line-height: 100%;
}
.index-services-description{
    margin-top: 25px;
    margin-left: 25px;
    margin-right: 25px;
    font-size: 1.063em;
    font-weight:300;
    min-height: 200px;
}
.index-services-a{
    color: #28b1de;
    margin-left: 15px;
    margin-top: 25px;
}
.profile{
    margin-top: 150px;
}
.profile1{
    position: relative;
    top: -120px;
}
.profile-img{
    margin-top: 150px;
}
.profile-header {
    font-size: 1.875em;
    color: #28b1de;
    /*padding-top: 150px;*/
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    padding-bottom: 75px;
}
.profile-text{
    text-align: center;
    /*line-height:100%;*/
    width: 80%;
    margin: auto;
    /*margin-left: 20%;*/
    margin-top: 35px;
    /*margin-bottom: 65px;*/
    font-size: 0.9350em;
    font-weight: 500;
    color: #404040;

}
.profile-block{
    /*text-align: center;*/
    margin-bottom: 70px;
    color: #393939;
}
.profile-block-title{
    font-size: 1.5em;
    font-weight:600;
}
.profile-block-text{
    color: #2a2a2a;
    font-size: 1.063em;
}
.profile-block-text a{

}

.profile-block-text p{
    margin: 0;
    padding: 0;
    margin-top: 5px;
}
.profile-block-description{
    /*text-align: center;*/
    margin-top: 15px;
    font-size: 1.063em;
    font-weight:300;
    /*font-family: 'Montserrat', sans-serif;*/
}
.profile-block-price{
    font-size: 1.125em;
    font-weight:500;
    margin-left: 15px;
    margin-top: 17px;
}
.profile-block-price span {
    color: #28b1de;
    font-size:1.125em;
}
.selection-head {
    font-size: 1.875em;
    color: #28b1de;
    text-transform: uppercase;
}

.selection-txt {
    color: #2a2a2a;
    font-size: 0.875em;
}

.selection-profile {
    margin-top: 50px;
    margin-left: 50px;
    /*text-align: right;*/
}

.selection-money {
    color: #2a2a2a;
    font-size: 0.875em;
    text-decoration: line-through;
}

.selection-but {
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.063em;
    background: #db4545;
    padding: 12px 25px 12px 25px;
    /*text-align: center;*/
    margin-top: 30px;
    display: inline-block;
}

.selection-but:hover {
    background: #ffffff;
    border: 1px solid #db4545;
    color: #28b1de;
    text-decoration: none;
}

.selection-picture {
    background: url("widow.png") no-repeat;
    background-size: cover;
    margin: auto;
    width: 275px;
    height: 425px;
}

.selection {
    /*margin-bottom: 160px;*/
}
#modal_form {
    /*width: 300px;*/
    /*height: 300px; !* Рaзмеры дoлжны быть фиксирoвaны *!*/
    width: 30%;
    margin: 35%;
    margin-top: 10%;
    border-radius: 5px;
    border: 3px #000 solid;
    background: #fff;
    position: fixed; /* чтoбы oкнo былo в видимoй зoне в любoм месте */
    /*top: 45%; !* oтступaем сверху 45%, oстaльные 5% пoдвинет скрипт *!*/
    /*left: 50%; !* пoлoвинa экрaнa слевa *!*/

    /*margin-top: -150px;*/
    /*margin-left: -150px; !* тут вся мaгия центрoвки css, oтступaем влевo и вверх минус пoлoвину ширины и высoты сooтветственнo =) *!*/
    display: none; /* в oбычнoм сoстoянии oкнa не дoлжнo быть */
    opacity: 0; /* пoлнoстью прoзрaчнo для aнимирoвaния */
    z-index: 1001; /* oкнo дoлжнo быть нaибoлее бoльшем слoе */
    padding: 20px 10px;
}

/* Кнoпкa зaкрыть для тех ктo в тaнке) */
#modal_form #modal_close {
    width: 21px;
    height: 21px;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    display: block;
}

/* Пoдлoжкa */
#overlay {
    z-index: 1000; /* пoдлoжкa дoлжнa быть выше слoев элементoв сaйтa, нo ниже слoя мoдaльнoгo oкнa */
    position: fixed; /* всегдa перекрывaет весь сaйт */
    background-color: #000; /* чернaя */
    opacity: 0.8; /* нo немнoгo прoзрaчнa */
    -moz-opacity: 0.8; /* фикс прозрачности для старых браузеров */
    filter: alpha(opacity=80);
    width: 100%;
    height: 100%; /* рaзмерoм вo весь экрaн */
    top: 0; /* сверху и слевa 0, oбязaтельные свoйствa! */
    left: 0;
    cursor: pointer;
    display: none; /* в oбычнoм сoстoянии её нет) */
}
#modal_form1 {
    /*width: 300px;*/
    /*height: 300px; !* Рaзмеры дoлжны быть фиксирoвaны *!*/
    width: 40%;
    margin: 30%;
    margin-top: 1%;
    border-radius: 5px;
    border: 3px #000 solid;
    background: #fff;
    position: fixed; /* чтoбы oкнo былo в видимoй зoне в любoм месте */
    /*top: 45%; !* oтступaем сверху 45%, oстaльные 5% пoдвинет скрипт *!*/
    /*left: 50%; !* пoлoвинa экрaнa слевa *!*/

    /*margin-top: -150px;*/
    /*margin-left: -150px; !* тут вся мaгия центрoвки css, oтступaем влевo и вверх минус пoлoвину ширины и высoты сooтветственнo =) *!*/
    display: none; /* в oбычнoм сoстoянии oкнa не дoлжнo быть */
    opacity: 0; /* пoлнoстью прoзрaчнo для aнимирoвaния */
    z-index: 1001; /* oкнo дoлжнo быть нaибoлее бoльшем слoе */
    padding: 20px 10px;
}

/* Кнoпкa зaкрыть для тех ктo в тaнке) */
#modal_form1 #modal_close1 {
    width: 21px;
    height: 21px;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    display: block;
}

/* Пoдлoжкa */
#overlay1 {
    z-index: 1000; /* пoдлoжкa дoлжнa быть выше слoев элементoв сaйтa, нo ниже слoя мoдaльнoгo oкнa */
    position: fixed; /* всегдa перекрывaет весь сaйт */
    background-color: #000; /* чернaя */
    opacity: 0.8; /* нo немнoгo прoзрaчнa */
    -moz-opacity: 0.8; /* фикс прозрачности для старых браузеров */
    filter: alpha(opacity=80);
    width: 100%;
    height: 100%; /* рaзмерoм вo весь экрaн */
    top: 0; /* сверху и слевa 0, oбязaтельные свoйствa! */
    left: 0;
    cursor: pointer;
    display: none; /* в oбычнoм сoстoянии её нет) */
}
.phone-form {
    padding-top: 25px;
    text-align: center;

}

.phone-form-label {
    width: 100%;
    display: block;
    color: #aaaaaa;
    font-size: 0.9em;
}

.phone-contact-text a {
    color: #aaaaaa;
}

.phone-form-label input, textarea {
    border: none;
    border: 1px solid #aaaaaa;
    padding: 10px;
    margin-top: 5px;
    margin-bottom: 15px;
    width: 80%;
}

.phone-form-submit {
    padding: 10px 30px;
    text-transform: uppercase;
    /*font-weight: 600;*/
    color: white;
    background: #28b1de;
    border: none;
}

#feedback-form-error, #feedback-form-error1 {
    display: block;
    margin-bottom: 15px;
    color: #db4545;
    font-size: 1em;
    font-weight: 600;
}

#message_err, #name_err, #phone_err, #message_err1, #name_err1, #phone_err1, #time_err1, #date_err1 {
    display: block;
    color: #db4545;
    font-size: 0.9em;
    margin-bottom: 10px;
}
.three{
    margin-bottom: 20px;
}

.topmenu{
    padding: 0;
    margin: 0;
}
.topmenu > li {
    display: inline-block;
    margin-right: 20px;
    position: relative;
}
.topmenu > li:last-child {
    margin-right: 0;
}
.top-menu a {
    display: block;
    /*padding: 10px 15px;*/
    text-decoration: none;
    outline: none;
    transition: .5s linear;
}
.fa {
    font-family: "FontAwesome";
    color: inherit;
    padding-left: 10px;
}
.submenu {
    position: absolute;
    top: 100%;
    padding-top:30px;
    padding-bottom: 30px;
    left: -50%;
    right: -50%;
    /*width: 100%;*/
    z-index: 10;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
.three ul {
    /*background: #E4EFD1;*/
}
.three ul a {
    /*color: #74924C;*/
}
.three .submenu {
    visibility: hidden;
    opacity: 0;
    background: #26a6d0;
    /*padding-top:10px;*/
    /*padding-bottom: 10px;*/
}
.three ul li:hover .submenu {
    visibility: visible;
    opacity: 1;
    padding-top:10px;
    padding-bottom: 10px;
}

.submenu li a {
    /*background: white;*/
    /*padding: 5px 10px;*/
    text-decoration: none;
    outline: none;
    transition: .5s linear;
     border-bottom: 1px solid rgba(255,255,255,.3);
     display: block;
     color: white;
    padding-left: 10px;
     padding-top: 5px;
     padding-bottom: 5px;
    padding-right: 10px;
    text-transform: none;

 }
.submenu li a:hover {
    /*border-bottom: 1px solid rgba(255,255,255,.3);*/
    /*display: inline-block;*/
    color: #ff0c00;
    /*padding-top:5px;*/
    /*padding-bottom: 5px;*/
}
ul.submenu li {
    margin: 0;
    padding: 0;

}
.page-profil-block{
    margin-bottom: 100px;
}
.page{
    padding-top: 50px;
    padding-bottom: 75px;
}
.page-title{
    font-size: 1.875em;
    color: #2a2a2a;
    font-weight: 600;
}
.page-subtitle{
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 1.275em;
    color: #2a2a2a;
    font-weight: 600;
}
.page-content{
    margin-top: 50px;
    font-size: 18px;
    line-height: 1.55;
}
.navigation{
    padding-top: 25px;
}
.navigation ul{
    padding: 0;
    margin: 0;
}
.navigation-a ul li{
    display: inline-block;
    padding: 10px 5px 5px 10px;
}
.navigation-a ul li a{
    text-decoration: underline;
    color: #28b1de;
}
.office-title{
    font-size: 1.875em;
    color: #28b1de;
    /* padding-top: 150px; */
    /*text-transform: uppercase;*/
}
.office-address{
    margin-top: 25px;
}
.office-phone{
    margin-top: 25px;
}
.page-okna{
    margin-top: 50px;
}
.page-okna-info{}
.page-okna-info-title{
    margin-top: 25px;
    margin-bottom: 15px;
    font-size: 1.675em;
    color: #28b1de;
}
.page-okna-info-price{
    margin-top: 25px;
    font-weight:600;
    color: #28b1de;
    font-size: 1.125em;
}
.page-okna-list-block-img{
    text-align: center;
}
.page-okna-list-block{
    text-align: center;
    padding: 15px;
}
.page-okna-list-block-title{
    margin-top:25px;
    font-size: 1.5em;
    color: #db4545;
    font-weight:600;
}
.page-okna-list-block-title a{
    margin-top:25px;
    /*font-size: 1.5em;*/
    color: #db4545;
    font-weight:600;
    text-decoration: underline;
}
.page-okna-list-block-description{
    margin-top: 15px;
    min-height: 100px;
}
.page-okna-list-block-description2{
    margin-top: 15px;
}
.page-okna-list-block-price{
    margin-top: 15px;
    font-weight:600;
    font-size: 1.125em;
}
.page-okna-list-block-price span{
    color: #28b1de;
}
.profile1-block{
    margin-top: 50px;
    background: #f3f3f3;
    padding: 15px;
    min-height: 300px;
    margin-bottom: 25px;
}
.profile1-group{
    font-size: 1.5em;
    text-align: center;

    margin-bottom: 25px;
}
.profile1-title{
    text-align: center;
    padding: 10px 15px;
    background: #28b1de;
    margin-bottom: 20px;
}
.profile1-title a{
    text-decoration: underline;
    text-align: center;
    color: white;
}
.profile1-title a:hover{
    font-weight:600;
    color: #db4545;
}
.page-balkony-block{
    margin-top: 75px;
    padding-bottom: 50px;
}
.page-balkony-title{
    display: block;
    margin-top: 15px;
    font-size: 1.5em;
    /*margin-top: 25px;*/
    /* font-size: 1.5em; */
    color: #db4545;
    font-weight: 600;
    text-decoration: underline;
}
.page-balkony-title:hover{
    color: #ff0b00;
}
.page-balkony-text{
    margin-top: 25px;
}
.page-balkony-img{

}
.page-balkony-option{}
.page-balkony-option-block{

}
.page-balkony-option-title{
    display: block;
    margin-top: 25px;
    margin-bottom: 15px;
    color: #28b1de;
    font-size: 1.125em;
    font-weight:600;
}
.balkony-option-estimate-price-span{
    font-weight:600;
}
.page-balkony-option-table tr td{
    padding-top: 5px;
    padding-bottom: 4px;
    min-height: 45px;
}
.line-1{
    height: 1px;
    width: 100%;
    background: #28b1de;
}
.page-balkony-option-a{
    display: table;
    background: #db4545;
    color: white;
    padding: 10px 20px;
    text-align: center;
    margin: auto;
    margin-top: 25px;
}
.page-balkony-option-a:hover{
    color: white;
    background: #ff0b00;
}
.balkony{}
.balkony-block{
    margin-top: 75px;
}
.balkony-block-title{
    margin-top: 15px;
    margin-bottom: 25px;
    font-size: 1.675em;
    color: #28b1de;
    font-weight:600;
}
.balkony-block-price{
    margin-top: 25px;
    font-weight:600;
    color: #28b1de;
    font-size: 1.125em;
}
.balkony-block-button{
    display: block;
    background: #db4545;
    color: white;
    padding: 15px 30px;
    text-align: center;
    margin: auto;
    margin-top: 45px;
}
.balkony-block-button:hover{
    display: block;
    background: #db4545;
    color: white;
    padding: 15px 30px;
    text-align: center;
    margin: auto;
    margin-top: 45px;
}
.page-block-content{
    line-height: 150%;
    /*font-size: 1.063em;*/
}
.balkony-item-block{
    margin-bottom: 50px;
    background: #f8f8f8;
    border: 1px solid white;
    padding: 25px;
}
.balkony-item-block-title{
    /*margin-top: 15px;*/
    margin-bottom: 25px;
    font-size: 1.250em;
    color: #28b1de;
    font-weight:600;
}
.balkony-item-block-table{}
.balkony-item-block-table tr td{
    padding-top: 7px;
    padding-bottom: 5px;
    min-height: 45px;
}
.page-profil-block-title{
    font-size: 1.5em;
    font-weight:600;
}
.page-profil-block-description{
    margin-top: 15px;
    line-height: 1.55;
}
.page-profil-block-recommendation{
    color: #db4545;
    font-weight: bold;
    /*font-style: italic;*/
    margin-top: 10px;
}
.uslugi-title{
    font-size: 1.5em;
    /*margin-top: 25px;*/
    /* font-size: 1.5em; */
    color: #db4545;
    font-weight: 600;
    text-decoration: underline;
}
.uslugi-description{
    margin-top: 25px;
}
.works-list-block{

}
.works-list-img{

}
.works-list-title{
    margin-top: 15px;
    font-size: 1.125em;
    font-weight: bold;
}
.works-list-address{
    font-size:0.9em;
    font-style: italic;
}
.works-list-description{
    margin-top: 15px;
}
.work-title{
    font-size: 1.675em;
    color: #28b1de;
}
.work-address{
    font-style: italic;
}
.work-description{
    margin-top: 25px;
}
.work-price{
    margin-top: 50px;
    font-weight: 600;
    color: #28b1de;
    /*font-size: 1.125em;*/
}
.work-content{
    margin-top: 25px;
    line-height: 1.55;
}
.bottom{
    padding-top: 75px;
    padding-bottom: 50px;
    background: #0e1f25;
    color: white;
}
.bottom-menu-title{
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 10px;
    /*font-size: 1.063em;*/
}
.bottom-menu{
    margin-bottom: 45px;
}
.bottom-menu ul {
    padding: 0;
    margin: 0;
    margin-left: 15px;
}
.bottom-menu ul li{
     list-style: none;
 }
.bottom-menu ul li a{
    color: white;
}
.bottom-info-logo{
    font-size: 1.75em;
    text-transform: uppercase;
    font-weight: bold;
}
.bottom-description{
    margin-top: 15px;
    margin-bottom: 10px;
}
.bottom-location a{
    margin-top: 7px;
    color: white;
    text-decoration: underline;
}
.remont-okon-block{
    margin-top: 100px;

}
.remont-okon-block-img{
    min-height: 370px;
}
.remont-okon-block-img img{

    width: 100%;
}
.remont-okon-block-title{
    font-size: 1.5em;
    font-weight:600;
}
.remont-okon-block-price{
    font-size: 1.25em;
}
.remont-okon-block-button{
    margin-top: 25px;
}


.product-block-left {
    margin-top: 25px;
    background: linear-gradient(90deg, #151522 37%, transparent 15%);
}

.product-block-left-left {
    padding-top: 50px;
    background: #151522;
    color: white;
    padding-right: 30px;
    padding-bottom: 125px;
}

.product-block-left-left-title {
    font-size: 1.875em;
}

.product-block-left-left-img {
    margin-top: 35px;
}

.product-block-left-left-img img {
    width: 100%;
}
.product-block-description table{
    width: 100%;

}
.product-block-description table tr{

}
.product-block-description table tr td{
    padding: 7px;

}
.product-block-description table tr th{
    padding-bottom: 15px;
}

.product-page-content1{

}
.product-page-content1 table{
    width: 100%;

}
.product-page-content1 table tr{
    /*border-bottom: 1px solid #8e8e8e;*/

}
.product-page-content1 table tr td{
    padding: 10px 5px;

}
.product-page-content1 table tr th{
    padding-bottom: 15px;
}
.product-page-content{
    background: #ededed;
    padding: 25px;
}
.product-page-title{
    font-size: 1.75em;
    font-weight:600;
    margin-bottom: 25px;
}
.product-page-title-h1{
    margin-top: 50px;
    margin-bottom: 25px;
    font-size: 1.5em;
}
.product-page-delivery-price{
    /*margin-top: 10px;*/
    /*font-weight:600;*/
}
.product-page-delivery-price span{
    color: #28b1de;
}
.product-page-price{
    font-size: 1.25em;
}
.product-page-price-block{
    margin-top: 25px;
}
.product-page-price span{
    color: #28b1de;
    font-size:1.5em;
    font-weight:500;
}
.product-page-button{
    margin-top: 25px;
    /*text-align: right;*/
}

.product-block-left-right {
    margin-top: 50px;
    background: #eeeeee;
    padding-left: 30px;
    padding-top: 100px;
    padding-right: 50px;
}
.product-page-description{
    margin-top: 50px;
}
.product-page-description-title{
    /*margin-top: 15px;*/
    font-size: 1.5em;
}
.product-page-description-content{
    margin: 10px;
    border: 1px solid grey;
    padding: 25px;
}

.product-page-description-content table{
    font-size: 0.95em;
    width: 100%;

}
.product-page-description-content table tr{
    /*border-bottom: 1px solid #8e8e8e;*/

}
.product-page-description-content table tr td{
    padding: 7px;

}
.product-page-description-content table tr th{
    padding-bottom: 15px;
}


.product-block-title{
    margin-top: 15px;
    font-size: 1.125em;
}
.product-block-title a{
    color: inherit;
}
.product-block-link a{
    margin-top: 15px;
    color: #fff;
    background: #28b1de;
    padding: 9px 29px 9px 29px;
    display: inline-block;
}
.product-block-description{
    margin-top: 5px;
    font-size: 0.9em;
}

.product-page-description-advantage{
    margin: 10px;
    border: 1px solid grey;
    padding: 25px;
}
.product-page-description-advantage-block{
    margin-top: 35px;
}
.product-page-description-advantage-title{
    width: 100%;
    display: inline-block;
}
.product-page-description-advantage-title-img{
    float: left;
    width: 60px;
    margin-right: 10px;
}
.product-page-description-advantage-title-img img{
    width: 100%;
}
.product-page-description-advantage-title-text{
    font-size: 1.25em;
    margin-top: 10px;
    float: left;
    width: calc(100% - 80px);
}
.product-page-description-advantage-description{
    font-size: 0.95em;
    color: #373737;
    line-height: 1.8;
}
















nav {
    background: #12576b;
    padding: 15px;
    display: none;
    top: 0;
}
.phone{
    display: none;
}
.page-okna-list-block-img img{
    height: 307px;
}
@media screen and (max-width: 767px) {
    .phone{
        display: block;
    }
    .pc{
        display: none;
    }
    .header {
        padding-top: 80px;
    }

    .mail {

         margin-bottom: 0;
         float: right;
     }
    .header-adres {
        margin-top: 30px;
        text-align: right;
    }
    .a {

        text-align: right;
        float: right;
    }
    .picture-content {
        margin-top: 25px;
        padding: 15px;
    }
    .picture-title {
        font-size: 1.750em;
        color: #28b1de;
        font-weight: bold;
    }
    .picture-text {
        color: #1e3744;
        font-size: 1.063em;
        font-weight: 500;
        padding-top: 0;
        padding-bottom: 0;
    }
    .picture-but-a {
        display: block;
        margin-top: 25px;
        padding: 15px 20px 15px 20px;
        text-align: center;
    }
    .picture {
        padding-bottom: 25px;
    }
    .index-advantage-block-img {
        margin-right: 25px;
        float: left;
        height: 120px;
    }
    .index-advantage-block-img img{
        width: 85%;
    }
    .index-advantage-block-content-title {
        font-size: 1.125em;
        color: #28b1de;
        text-transform: uppercase;
        font-weight:600;
    }

    .index-advantage-block-content-text {
        margin-top: 10px;
        font-size: 0.9em;
    }
    .index-advantage {
        padding-top: 25px;
        padding-bottom: 0;
    }
    .block1 {
        margin-top: 25px;
    }
    .title2 {
        background: none;
        position: inherit;
        top: 0;
        z-index: -1;
    }
    .title2-white {
        display: none;
    }
    .title2-text {
        font-size: 1.15em;
        padding: 15px;
        margin-bottom: 15px;
        background: #f6f6f6;
    }
    .block1-text {
        font-weight: 300;
        margin-top: 15px;
        font-size: 0.95em;
        line-height: 1.75;
    }
    .blue-title {
        font-size: 1.15em;
    }
    .description {
        margin-top: 15px;
        margin-bottom: 10px;
        font-size: 0.95em;
    }
    .profile {
        margin-top: 25px;
    }
    .title1 {
        background: none;
    }
    .title1-text {
        font-size: 1.15em;
        padding: 10px 25px;
    }
    .title2-content {
        padding: 10px;
    }
    .title {
        font-size: 1.1em;
        font-weight: 600;
    }
    .profile1 {
        top: 0;
        margin-top: 25px;
    }
    .profile-block-title {
        font-size: 1.15em;
    }
    .profile-block-text {
        font-size: 0.95em;
    }
    .profile-block-description {
        font-size: 0.9em;
    }
    .profile-block {
        margin-bottom: 50px;
    }
    .selection-profile {
        margin-top: 0;
        margin-left: 50px;
        /* text-align: right; */
    }
    .help {
        padding-top: 25px;
        padding-bottom: 15px;
    }
    .help-title {
        font-size: 1.5em;
    }
    .help-button a {
        padding: 12px 35px;


    }
    .index-services {
        margin-top: 50px;
    }
    .index-services-block {

        min-height: 0;
    }
    .index-services-title {
        font-size: 1.125em;
    }
    .index-services-description {
        margin-top: 15px;
        margin-left: 15px;
        margin-right: 25px;
        font-size: 0.9em;
        font-weight: 300;
        min-height: 0;
    }
    .index-services-img{
        text-align: center;
    }
.index-services-img img{
    width: 80%;
    text-align: center;
    margin: auto;
}
    .reverse-content {
        margin-top: 25px;
        margin-bottom: 25px;
        padding: 10px;
        text-align: center;
    }
    .reverse-maps{
        width: 100%;
    }
    .reverse-title {
        text-align: center;
        margin-top: 15px;
        margin-bottom: 20px;
        font-size: 1.250em;
    }
    .reverse-form{
        margin-top: 20px;
    }
    .reverse-form label input {
        height: 40px;
        margin-bottom: 5px;
    }
    .reverse-form label textarea {

        height: 100px;
    }
    .title3-white{
        display: none;
    }
    .title3-text {
        font-size: 1.575em;
        padding: 15px;
        background: #f6f6f6;
        color: #28b1de;
    }.page {
         padding-top: 25px;
         padding-bottom: 0;
     }
    .page-okna-list-block-img img{
        height: auto;
        max-height: 200px;
        max-width: 100%;
    }
    .remont-okon-block-img {
        min-height: 0;
    }
    .profile1-block {
        min-height: 0;

    }
    .page-block-content img{
        max-width: 100%;
    }
    .balkony-item-block img{
        max-width: 100%;
    }
    #modal_form {
        /* width: 300px; */
        width: 90%;
        margin: 5%;
        margin-top: 10%;
    }
    #modal_form1 {
        /* width: 300px; */
        width: 90%;
        margin: 5%;
        margin-top: 0;
    }
    #message_err, #name_err, #phone_err, #message_err1, #name_err1, #phone_err1, #time_err1, #date_err1 {
        display: block;
        color: #db4545;
        font-size: 0.8em;
        margin-bottom: 0;
    }
    .phone-form-label input, textarea {
        padding: 10px;
        margin-top: 5px;
        margin-bottom: 0;
        width: 70%;
        /*float: right;*/
    }















    .block1-img img{
        width: 100%;
    }
    .mobile-menu {
        display: flex;
        mobile-style: none;
    }
    .mobile-menu > li{
        list-style: none;
    }
    .mobile-menu > li > a {
        color: #fff;
        display: block;
        padding: 5px 15px;
    }

    .mobile-menu > li > a:hover {
        background: #12758f;
    }

    #btn-menu {
        display: none;
    }

    #btn-menu + label {
        display: none;
        position: relative;
        color: #fff;
        height: 20px;
        z-index: 1;
        cursor: pointer;
    }

    #btn-menu + label:before {
        content: '\f0c9';
        display: inline-block;
        font-family: 'FontAwesome';
        font-size: 22px;
    }

    #btn-menu:checked + label:before {
        content: '\f00d';
        color: #f00;
    }
    nav {
        position: fixed;
        width: 100%;
        background: #12576b;
        padding: 15px;
        display: block;
        z-index: 999;
    }

    #btn-menu + label {
        display: inline-block;
        width: 100%;
    }

    #btn-menu + label + .mobile-menu {
        display: none;
    }

    #btn-menu:checked + label + .mobile-menu {
        display: block;

    }

    .btn-menu-div {
        /*display: block;*/
        text-align: right;
        float: right;
    }

    .btn-menu-phone {
        margin-left: 10px;
    }

    .btn-menu-phone a {
        color: white;
    }
    .menu{
        display: none;
    }
}